Better handling of dates in Citation templates/
Closed, ResolvedPublic

Description

Per @Trappist_the_monk on my talk page there is a better method of handling date formats. IABot should print the access dates and archive dates in ISO format and use the citation template's df parameter which can gracefully handle formatting the dates more easily.

Glaisher removed a subscriber: Glaisher.Jul 25 2016, 4:17 AM

Working on this one now. Should be a straightforward change.

This is now implemented in v1.2a, and will be released in v1.2

Cyberpower678 changed the task status from "Open" to "Stalled".Jul 26 2016, 12:55 PM

Pending testing.

Cyberpower678 closed this task as "Resolved".Aug 1 2016, 9:04 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Aug 1 2016, 11:03 PM